<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>MalaMatematika</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
</head>
<body ng-app="">
  <app-root></app-root>
</body>
</html>
